﻿.common-main article p{font-size: var(--fontsize18);}
.tab .tab-item{font-size: var(--fontsize18);}
#about .about-con h3,.about-adv .num{font-size: 34px;}
.about-adv .text{font-size: var(--fontsize18);}
.kche-t46>.kche-flex-row-reverse>.kche-flex-l>ul>li,.kche-t45>.kche-flex>.kche-flex-l>ul>li{font-size: var(--fontsize18);}